List local sandboxes
curl --request GET \
--url https://api.klavis.ai/local-sandbox \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.klavis.ai/local-sandbox"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.klavis.ai/local-sandbox', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.klavis.ai/local-sandbox', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"local_sandboxes": [
{
"local_sandbox_id": "<string>",
"created_at": "<string>",
"servers": [
{
"id": "<string>",
"server_name": "<string>",
"mcp_server_url": "<string>",
"status": "idle",
"benchmark": "<string>",
"updated_at": "<string>",
"metadata": {},
"auth_data": {},
"tags": [
"<string>"
]
}
],
"status": "idle",
"benchmark": "<string>"
}
],
"total_count": 123
}Local Sandbox
List local sandboxes
Lists all active local sandbox environments owned by the user.
GET
/
local-sandbox
List local sandboxes
curl --request GET \
--url https://api.klavis.ai/local-sandbox \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.klavis.ai/local-sandbox"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.klavis.ai/local-sandbox', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.klavis.ai/local-sandbox', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"local_sandboxes": [
{
"local_sandbox_id": "<string>",
"created_at": "<string>",
"servers": [
{
"id": "<string>",
"server_name": "<string>",
"mcp_server_url": "<string>",
"status": "idle",
"benchmark": "<string>",
"updated_at": "<string>",
"metadata": {},
"auth_data": {},
"tags": [
"<string>"
]
}
],
"status": "idle",
"benchmark": "<string>"
}
],
"total_count": 123
}⌘I
